h1, h3, .banner, .section {font-family: 'Source Sans Pro', sans-serif !important;}
.rightTextDiv3 p{text-align: left !important;}
.wrapper {max-width: 1120px;margin: auto;padding: 0px 15px;}
.header .wrapper {display: flex;align-items: center;height: 100px;justify-content: right;}
.header img {margin-right: auto;max-width: 200px;}
.header a {text-decoration: none;font-size: 22px;color: #9c8454;}
@media(max-width:450px) {
    .header img {    max-width: 150px;}.header a {    font-size: 16px;}
}
.banner{background: #ec5f24;background-repeat: no-repeat;background-position: top left;}
.banner .row{min-height: 400px;}
.banner h1{color:#fff;font-size: 45px;margin: 0px;font-weight: 300;}
.banner p{color:#fff;font-size: 28px;margin: 0px;font-weight: 300;margin-bottom: 10%;}
.banner h1 span{font-weight: bold;}
.section{padding: 50px 0px;background-repeat: no-repeat;    background-position: center;}
.section h1{font-size: 35px;margin: 0px 0px 30px 0px;color:#9c8454;font-weight: 500;line-height: 1.2;}
.section h3{font-size: 28px;margin: 0px 0px 30px 0px;color:#9c8454;font-weight: 500;line-height: 1.2;}
.section p{font-size: 20px;line-height: 28px;margin: 0px 0px 20px 0px;}
.section input{padding: 8px 10px;border:1px solid #d5d5d5;font-size: 16px;margin-bottom: 15px;background: #fff;color:#555;outline: none;width:100%;}
.section button{padding: 8px 10px;border:2px solid #9c8454;font-size: 16px;margin-bottom: 15px;background: #9c8454;outline: none;color:#fff;width:100%;text-align: left;background-repeat: no-repeat;background-position: center right 10px;}
.section button:hover{border:2px solid #9c8454;  background: #fff;color:#9c8454;}
.rightTextDiv3 div h1{margin-top: 15% !important;}
.rightTextDiv3 div p {margin-top: 8% !important;}
@media (min-width: 750px){
	.align-items-center{display: -webkit-flex; -webkit-align-items: center;display: flex;align-items: center !important;}
}
@media (min-width: 370px)and(max-width: 390px){
	.rightTextDiv3 div p {margin-top: 10% !important;}
}
#footerConnect{color: #9c8454 !important;font-weight: bold;}